Le monde en images

Configuration requise

  • Firefox, Internet Explorer, Chrome et Safari : Flash Player (la plus récente version est recommandée) ou Quicktime
  • iPhone : 3g et +
  • iPad : version 1 et ultérieures
  • iPod : versions récentes qui supportent la vidéo
  • Appareils Android : Flash Player ou lecteur natif d'Android. Pour les appareils moins récents (ex. : Nexus One) qui ne supportent pas Flash Player, nous suggérons RockPlayer ou VPlayer.